Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8339 - gimp-devel rpm problem: glibconfig.h appears to be missing
Summary: gimp-devel rpm problem: glibconfig.h appears to be missing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 18:41 UTC by Karl O. Pinc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 19:21:43 UTC


Attachments (Terms of Use)

Description Karl O. Pinc 2000-01-10 18:41:46 UTC
/usr/include/glib.h includes this file.  It also contains a handy
description of what should be in the file -- glibconfig.h contains
architecture specific limits.

I can't seem to do any development without it.

(gimp-devel is included in redhat 6.1, but it's not in your component list,
so I used gimp)

Comment 1 Bill Nottingham 2000-02-05 19:21:59 UTC
It's in glib-devel, and seems to be there in the builds we have.


Note You need to log in before you can comment on or make changes to this bug.